<nav>
	<a href="@pathto(/)">./..</a>
</nav>

<pre id="header">
      _              _   
 __ _| |__  ___ _  _| |_ 
/ _` | '_ \/ _ \ || |  _|
\__,_|_.__/\___/\_,_|\__|</pre>

<div class="container">
	<p>Cyber security enthusiast with an emphasis on binary exploitation, operating systems, cloud security, malware development, reverse engineering, and network. Founder of <a href="https://www.intheshell.page/" target="_blank">EACH inTheShell_</a>.</p>

	<p>C, C++, and Assembly programmer with an emphasis on Linux environment. Fond of multithreaded and distributed programming.</p>

	<p>Researcher in HPC (High Performance Computing), with a focus on profiling and optimization.</p>
</div>

<div class="container">
	<p>Find out what I am up to in <a href="@pathto(/projects/)">/projects</a> and ways to contact me through <a href="@pathto(/links/)">/links</a>.</p>
</div>
